d/control: bump version dependency for pve-edk2-firmware
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Tue, 13 Nov 2018 14:09:35 +0000 (15:09 +0100)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Tue, 13 Nov 2018 14:09:39 +0000 (15:09 +0100)
to ensure that we have AAVMF available

Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/control

index f3b9ca0..69b3cbc 100644 (file)
@@ -35,7 +35,7 @@ Depends: dbus,
          pve-ha-manager,
          pve-qemu-kvm (>= 2.11.1-4),
          socat,
-         pve-edk2-firmware,
+         pve-edk2-firmware (>= 1.20181023-1),
          ${perl:Depends},
          ${shlibs:Depends},
 Description: Qemu Server Tools